body{
    margin:0px;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.background{
    display: none;
    position: fixed;
    opacity: 0.8;
    width: 100vw;
    height: 100vh;
    background-image: url('ears_laptop.jpg');
    background-position: center;
    background-size: cover;
}

.main{
    width: 100%;
    max-width: 400px;
    height: fit-content;
    position: relative;
    background-color: #00123c;
}

.header{
    display: flex;
    flex-flow: column;
    color: white;
}

.info{
    display: flex;
    flex-flow: column;
    align-items: start;
}

.avatar{
    width: 100%;
}

.avatar > img{
    width: 100%;
    height: auto;
}

.name{
    font-size: 1.5rem;
}

.company{
    color: #2bf0ed;
}

.role{
    color: #b7b7b7;
}

.actions{
    display: flex;
}

.action-button{
    padding: 10px;
    width: 33%;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    border: 1px solid white;
    text-decoration: none;
}

.action-button > svg {
    margin-bottom: 5px;
    height: 25px;
}

svg{
    height: 30px;
    color:#2bf0ed;
}

.content{
    display: flex;
    align-items: center;
    justify-content: start;
    padding: 2.5rem;
    padding-top: 0.5rem;
    color: white;
}

.info-column{
    display: flex;
}

.vertical-points{
    display: flex;
    flex-flow: column;
    padding-right: 1rem;
}
.point{
    margin: 3px;
    height: 2px;
    width: 2px;
    background-color: #2bf0ed;
    border-radius: 50%;
}

.main-info > div{
    margin-bottom: 0.5rem;
}

td{
    padding: 10px;
}

.field-label{
    color: #9c9c9c;
    font-size: 0.8rem;
}

a{
    color: inherit;
}

@media only screen and (min-width: 600px) {
    .background{
        display: block;
    }

    .header{
        border-radius: 20px;
    }
    
    .main{
        box-shadow: 0px 0px 15px 2px #b7b7b7;
        border-radius: 20px;
    }

    .avatar > img{
        border-radius: 20px;
    }
}